% Generated by roxygen2 (4.1.1): do not edit by hand
% Please edit documentation in R/ctDeintervalise.R
\name{ctDeintervalise}
\alias{ctDeintervalise}
\title{ctDeintervalise}
\usage{
ctDeintervalise(datalong, id = "id", dT = "dT", startoffset = 0)
}
\arguments{
\item{datalong}{data to use, in ctsem long format (attained via function ctWideToLong)}

\item{id}{character string denoting column of data containing numeric identifier for each subject.}

\item{dT}{character string denoting column of data containing time interval preceding observations in that row.}

\item{startoffset}{Number of units of time to offset by when converting.}
}
\description{
Converts intervals in ctsem long format data to absolute time
}

